Source: python-robotframework
Section: python
Priority: optional
Maintainer: Apertis packagers <devel@lists.apertis.org>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12),
               python3-setuptools,
               dh-sequence-python3,
               python3-all
Homepage: https://robotframework.org
Vcs-Git: https://gitlab.apertis.org/pkg/python-robotframework.git
Vcs-Browser: https://gitlab.apertis.org/pkg/python-robotframework
Rules-Requires-Root: no

Package: python3-robotframework
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Generic open source automation framework
 Robot Framework is an open source automation framework  used for acceptance testing,
 acceptance test driven development (ATDD), and robotic process automation (RPA).
 .
 It has simple plain text syntax and it can be extended easily with 
 libraries implemented using Python or Java.
 .
 Robot Framework is operating system and application independent. 
 The core framework is implemented using Python, supports both Python 2.7 
 and Python 3.5+, and runs also on Jython (JVM), IronPython (.NET) and PyPy. 
 .
 The framework has a rich ecosystem around it consisting of various 
 generic libraries and tools that are developed as separate projects. 


